dev_job_data:
  history:
  - build_id: 1
    uri: job/Ndev__roswww__ubuntu_focal_amd64/1/
    stamp: 1635766155.445
    result: unstable
    tests:
      skipped: 0
      failed: 6
      total: 8
  latest_build:
    skipped: 0
    failed: 6
    total: 8
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
